import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { MenuManagerComponentsIndexComponent } from './index.component';

describe('MenuManagerComponentsIndexComponent', () => {
  let component: MenuManagerComponentsIndexComponent;
  let fixture: ComponentFixture<MenuManagerComponentsIndexComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [MenuManagerComponentsIndexComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MenuManagerComponentsIndexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
